题目描述：被潘汉年按时来到上海百老汇大厦（今上海大厦），叩开了袁殊临时下榻处的房门。袁殊说明自己当前身份和处境后，突然话锋一转，问潘汉年：“你到我这里来，恐怕已经被日本特务注意到了。我应该怎么向他们解释呢？”潘汉年说：“你就将计就计在敌伪内部站住脚，取得合法地位。同时搜集敌伪情报向我提供。”“要是岩井要求我将你介绍给他怎么办？”“那我就用胡越明的化名同岩井见面，就说我愿意和你在香港合作搞情报。”时隔不久，潘汉年接到袁殊通知，通知内容为：RSA256.tar.gz，要他在上海虹口区一家日本人开的餐馆里，和岩井会见。 请以暗号形式告知我方人员前往保护潘汉年的安全。(答案为flag{XXX}形式)

$ python rsa-get-n-e.py
76775333340223961139427050707840417811156978085146970312315886671546666259161
65537

273821108020968288372911424519201044333
280385007186315115828483000867559983517

$ python rsa_enc.py 
b'flag{_2o!9_CTF_ECUN_}'

flag{2o!9CTFECUN}

或者

$ python3 ~/git/RsaCtfTool/RsaCtfTool.py --publickey gy.key --uncipherfile fllllllag.txt
